#shortsrecht .listHeading {
float: left;
font-weight: normal;
padding-right: 1.5;
}
#shortsrecht div p, #shortsrecht div ol {
margin-left: 30pt;
}
#shortsrecht h3 {
font-weight: bold;
}
#shortsrecht section ul {
list-style-type: disc;
}
#shortsrecht div ul {
margin-left: 30pt;
list-style-type: disc;
}
#shortsrecht table, #shortsrecht table thead, #shortsrecht table thead tr, #shortsrecht table thead tr th, #shortsrecht table thead tr td, #shortsrecht table tbody, #shortsrecht table tbody tr, #shortsrecht table tbody tr td{
border-width: 1px;
border-style: solid;
border-collapse: collapse;
border-color: #AEB6B9;
}
#shortsrecht div table, #shortsrecht div table thead, #shortsrecht table thead tr, #shortsrecht div table thead tr th, #shortsrecht div table thead tr td, #shortsrecht div table tbody, #shortsrecht div table tbody tr, #shortsrecht div table tbody tr td {
margin-left: 30pt;
margin-bottom: 1em;
border-width: 1px;
border-style: solid;
border-collapse: collapse;
border-color: #AEB6B9;
}